﻿div.growlUI { background: url(../../images/driver/check_ok.gif) no-repeat 10px 10px }
div.growlUI h1, div.growlUI h2 {
    font-size:12px;color: black; padding: 5px 5px 5px 75px; text-align: left
}
div.growlUIAlready { background: url(../../images/driver/Info_ok.gif) no-repeat 10px 10px }
div.growlUIAlready h1, div.growlUIAlready h2 {
    font-size:12px;color: black; padding: 5px 5px 5px 75px; text-align: left
}
iframe#frameBg{border:0;background:none; width:230px;position:absolute;display:none;z-index:1;}
.body{font-size:12px;}
.parttd
{
    cursor: pointer;
    padding-left: 10px; /*background-color: #ffffff;*/
    text-align:left;
	line-height:24px;
}
.parttd2
{
    cursor: pointer;
    padding-left: 10px;
    background-color: #dddddd;
	line-height:24px;
}
.workflow_View
{
    border-right: #cfdae0 0px solid;
    border-top: #cfdae0 1px solid;
    border-left: #cfdae0 0px solid;
    padding-top: 3px;
    border-bottom: #cfdae0 1px solid;
}
TD.View_title
{
    border-right: #cfdae0 1px solid;
    height: 25px;
    text-align: center;
    font-size: 12px;
    color: #666666;
}
TD.View_item2
{
    border-right: #cfdae0 1px solid;
    border-top: #cfdae0 1px solid;
    height: 22px;
    font-size: 12px;
    color: #666666;
}
.workflow_View_last
{
    border-right: #cfdae0 0px solid;
    border-top: #cfdae0 1px solid;
    border-left: #cfdae0 0px solid;
    padding-top: 3px;
    border-bottom: #cfdae0 0px solid;
}
#zindexDiv{
	position:absolute;
	z-index:50;
	width:expression(this.nextSibling.offsetWidth);
	height:expression(this.nextSibling.offsetHeight);
	top:expression(this.nextSibling.offsetTop);
	left:expression(this.nextSibling.offsetLeft);
	/*background-color:green;*/
}
#downDriver
{
	z-index:99;
	overflow:hidden;
    display: none;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    
    top: 0;
    left: 0;
}
#floatBoxBg
{
	z-index:99;
	overflow:hidden;
    display: none;
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    
    top: 0;
    left: 0;
}
.floatBox
{
	z-index:99;
    border: #cfdae0 5px solid;
    width: 500px;
    position: absolute;
    z-index:1000;
    top: 550px;
    left: 40%;
}
.floatBox .title
{
    height: 23px;
    padding: 7px 10px 0;
    background-image: url(           '../../images/driver/bg_machine.gif' );
    color: #265684;
}
.floatBox .title h4
{
    float: left;
    padding: 0;
    padding-left: 20px;
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    color: #265684;
    background-image: url(           '../../images/driver/control_play_blue.gif' );
    background-repeat: no-repeat;
    line-height: 19px;
}
.floatBox .title span
{
    float: right;
    cursor: pointer;
}
.floatBox .content
{
    padding: 20px 15px;
    /*background-image: url(           '../../images/driver/DivBG.jpg' );*/
    background-color:White;
}
body .iframe .content
{
    padding: 0;
}
.style1
{
    font-size: 12px;
    color: #265684;
    
}
#errorBox
{
    width: 100%;
    height: 256px;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 4px solid #a9b9c8;
    background: url(../../images/error_bg.jpg) repeat-x;
    overflow: hidden;
}
#subError
{
    width: 100%;
    height: 100%;
    background: url(../../images/error_person.jpg) no-repeat right bottom;
}
#subError h1
{
    font-size: 20px;
    font-family: "宋体";
    text-indent: 24px;
    margin-top: 10px;
    margin-bottom: 20px;
}
#subError p
{
    height: 22px;
    line-height: 22px;
    color: #5b7085;
    font-size: 12px;
    text-indent: 40px;
}
#subError h2
{
    margin-top: 40px;
    font-size: 12px;
    text-indent: 30px;
    margin-bottom: 20px;
}
#subError h3
{
    font-size: 12px;
    color: #5b7085;
    font-weight: normal;
    text-indent: 40px;
}